at.chipkarte.client.dbas.soap.constants

## Class AdenomConstants

- Object
- - at.chipkarte.client.dbas.soap.constants.AdenomConstants

-     public class AdenomConstants
      extends Object

  Konstanten für den Typ Adenom.

- - ### Field Summary

    Fields
    Modifier and Type | Field and Description
    --- | ---
    `static String` | `SESSIL_SERRATIERTES_ADENOM_SSA` Konstante für Adenom (sessil serratiertes Adenom (SSA)).
    `static String` | `TRADITIONELL_SERRATIERTES_ADENOM_TSA` Konstante für Adenom (traditionell serratiertes Adenom (TSA)).
    `static String` | `TUBULAER` Konstante für Adenom (tubulär).
    `static String` | `TUBULOVILLOES` Konstante für Adenom (tubulovillös).
    `static String` | `VILLOES` Konstante für Adenom (villös).

  - ### Constructor Summary

    Constructors
    Constructor and Description
    `AdenomConstants()`

  - ### Method Summary

    - ### Methods inherited from class Object

      `equals, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

- - ### Field Detail

    - #### TUBULAER

          public static final String TUBULAER

      Konstante für Adenom (tubulär).
      See Also:
        Constant Field Values

    - #### TUBULOVILLOES

          public static final String TUBULOVILLOES

      Konstante für Adenom (tubulovillös).
      See Also:
        Constant Field Values

    - #### VILLOES

          public static final String VILLOES

      Konstante für Adenom (villös).
      See Also:
        Constant Field Values

    - #### SESSIL_SERRATIERTES_ADENOM_SSA

          public static final String SESSIL_SERRATIERTES_ADENOM_SSA

      Konstante für Adenom (sessil serratiertes Adenom (SSA)).
      See Also:
        Constant Field Values

    - #### TRADITIONELL_SERRATIERTES_ADENOM_TSA

          public static final String TRADITIONELL_SERRATIERTES_ADENOM_TSA

      Konstante für Adenom (traditionell serratiertes Adenom (TSA)).
      See Also:
        Constant Field Values

  - ### Constructor Detail

    - #### AdenomConstants

          public AdenomConstants()